跳至主內容

Adobe產品遠端執行程式碼漏洞

發佈日期: 2022年02月14日 1667 觀看次數

風險: 高度風險

類型: 用戶端 - 辦公室應用

類型: 辦公室應用

於 Adobe 產品發現一個漏洞。遠端攻擊者可利用這個漏洞,於目標系統觸發遠端執行任意程式碼。

 

注意:

CVE-2022-24086 漏洞正被廣泛利用。


影響

  • 遠端執行程式碼

受影響之系統或技術

  • Adobe Commerce 2.4.3-p1 及以前的版本
  • Adobe Commerce 2.3.7-p2 及以前的版本
  • Magento Open Source 2.4.3-p1 及以前的版本
  • Magento Open Source 2.3.7-p2 及以前的版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:


漏洞識別碼


資料來源


相關連結